Bug 111544 - redhat-logviewer won't run
redhat-logviewer won't run
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-04 22:23 EST by raxet
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC2 Test1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 19:25:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description raxet 2003-12-04 22:23:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:

Run:
redhat-logviewer
response
/usr/bin/env: python2.2: No such file or directory




Version-Release number of selected component (if applicable):
redhat-logviewer-0.9.3-6

How reproducible:
Always

Steps to Reproduce:
1. type redhat-logviewer
2. press enter



    

Actual Results:  redhat-logviewer
/usr/bin/env: python2.2: No such file or directory


Expected Results:  logviewer loads and displays

Additional info:
Comment 1 Tammy Fox 2003-12-04 22:29:48 EST
If you installed this with the RPM, the RPM requires that python2 is
installed before it will let you install the redhat-logviewer RPM. Did
you force the RPM installation? What does rpm -q python return?
Comment 2 raxet 2003-12-04 22:36:47 EST
Install of python-2.3.2-7.i386.rpm is the issue. Resolved by doing a
symlink ln -s /usr/bin/python2.3 /usr/bin/python2.2
Comment 3 raxet 2003-12-04 22:40:46 EST
changed bug from component redhat-logviewer to python

Note You need to log in before you can comment on or make changes to this bug.